columnSuffix: null
contentColumnType: string
fieldGroup: d2f54632-ab9d-4130-a239-301dc2680982 # Header
handle: links
instructions: null
name: 'Links da Navegação'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showSiteMenu: true
  sources:
    - singles
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
